import Vue from 'vue';
import App from './App.vue';

import moment from "moment";
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
// import "@/assets/css/element-variables.scss";
import VueAwesomeSwiper from "vue-awesome-swiper";
import "swiper/dist/css/swiper.css";
import Mixin from "./mixins";

Vue.use(ElementUI);
Vue.use(VueAwesomeSwiper as any);
Vue.mixin(Mixin);
Vue.prototype.$moment = moment;
new Vue({
  el: '#app',
  render: h => h(App)
});